• AVISO: Nintendo ha lanzado la versión 12.1.0 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

¡Pack CFW Atmosphère actualizado para dar soporte al firmware 10.2.0!

eleazarluffy

Miembro
Registrado
Nov 16, 2018
Mensajes
54
Yo diría que eso se va a solucionar si la gran N Saca alguna Update para ese Juego.
no creo que Nintendo saque un update para solucionar un problema de un CFW (de hecho ya esta el update 1.0.1), yo veo 3 posibilidades:

1. El dia de mañana se resuelve en cuanto salga el nsp oficial.
2. Que los de Atmosphere sacan una nueva version especificamente para arreglar ese fallo.
3. Que algun alma caritativa modifique el nsp arreglando el error.
 

reivajmv

Nuevo miembro
Registrado
Jul 28, 2019
Mensajes
2
Hola, tengo el siguiente problema, al actualizar de 8.1.0 a 10.1 o 10.2 no puedo abrir ningún juego ya instalado, todos me mandan error, excepto los juegos de Bloodstained Curse of the moon 2 y Mario 3D all stars.
Pará volver a jugar los otros, tengo que hacer downgrade a 8.1.
Tengo Atmosphere 0.14.3 con el pack de sigpatches que dan en el link, pero ni así puedo jugar en 10.2
Necesito bajar algo diferente? ?
 

yayixbox

Nuevo miembro
Registrado
May 14, 2019
Mensajes
11
no creo que Nintendo saque un update para solucionar un problema de un CFW (de hecho ya esta el update 1.0.1), yo veo 3 posibilidades:

1. El dia de mañana se resuelve en cuanto salga el nsp oficial.
2. Que los de Atmosphere sacan una nueva version especificamente para arreglar ese fallo.
3. Que algun alma caritativa modifique el nsp arreglando el error.
Gracias por la info, yo pensé por un momento que era problema del juego jaja mala mia
 

redseal

Nuevo miembro
Registrado
Dic 16, 2019
Mensajes
23
Hola, tengo el siguiente problema, al actualizar de 8.1.0 a 10.1 o 10.2 no puedo abrir ningún juego ya instalado, todos me mandan error, excepto los juegos de Bloodstained Curse of the moon 2 y Mario 3D all stars.
Pará volver a jugar los otros, tengo que hacer downgrade a 8.1.
Tengo Atmosphere 0.14.3 con el pack de sigpatches que dan en el link, pero ni así puedo jugar en 10.2
Necesito bajar algo diferente? ?
actualiza el atmosphere al 0.14.4 a ver que tal...
Una recomendacion amigo, que hasta la web aca lo hace.
Cuando Nintendo tire actualizaciones, no actualices tu consola de una vez si utilizas CFW (atmosphere o el que sea), espera por si algun error. A menos que utilices tu consola sin alterarla de ninguna manera.
 

reivajmv

Nuevo miembro
Registrado
Jul 28, 2019
Mensajes
2
actualiza el atmosphere al 0.14.4 a ver que tal...
Una recomendacion amigo, que hasta la web aca lo hace.
Cuando Nintendo tire actualizaciones, no actualices tu consola de una vez si utilizas CFW (atmosphere o el que sea), espera por si algun error. A menos que utilices tu consola sin alterarla de ninguna manera.
No había actualizado desde 8.1, actualice cuando dijeron que era seguro con el Atmosphere 0.14.3 y eso porque quería jugar el Mario 3d all stars, pero se me hace raro que ni en 10.1 puedo jugar los que ya tengo instalados, solo haciendo downgrade :(
 

xSKxKikeChiko

Nuevo miembro
Registrado
May 10, 2019
Mensajes
14
No había actualizado desde 8.1, actualice cuando dijeron que era seguro con el Atmosphere 0.14.3 y eso porque quería jugar el Mario 3d all stars, pero se me hace raro que ni en 10.1 puedo jugar los que ya tengo instalados, solo haciendo downgrade :(
A mi me llego a pasar algo similar cuando pase de 8.1 a 9.0.1, creo q me dijeron que xq habia brincado varias actualizaciones, hubo dos cosas que hice y la vdd yo creo q si funcionaron xq ahora juego todo, la primera fue borrar los juegos y volverlos a instalar, y la segunda fue, actualizar las title keys del nintendo switch, busque tutoriales y pues funciono, regularmente es tema de los sigpatches tambien, asi que verifica todos los puntos, pero principalmente es, no te desesperes, recuerda, todo en esta vida tiene solucion, menos el bann jajajajajajaja
 

xSKxKikeChiko

Nuevo miembro
Registrado
May 10, 2019
Mensajes
14
no creo que Nintendo saque un update para solucionar un problema de un CFW (de hecho ya esta el update 1.0.1), yo veo 3 posibilidades:

1. El dia de mañana se resuelve en cuanto salga el nsp oficial.
2. Que los de Atmosphere sacan una nueva version especificamente para arreglar ese fallo.
3. Que algun alma caritativa modifique el nsp arreglando el error.
Con el update se corrige?????
 

eleazarluffy

Miembro
Registrado
Nov 16, 2018
Mensajes
54
Con el update se corrige?????
No, en reddit dicen que con el atmosphere 0.14.4 se arregla, apenas lo voy a probar

Listo, ya esta funcionando sin problemas el SM64, lo que si no supe fue porque jalo, yo lo que hice fue:

- Actualizar el atmosphere al 0.14.4
- Actualizar el FW al 10.2.0
- Instalar el nsp "legitimo", es decir el sacado del eshop y no el convertido del xci que se habia filtrado en dias pasados.
- Instalar el update 1.0.1

Saludos
 
Última edición:

Última actividad

  • Snarky5 ha publicado el tema Juegos NSP en Juegos.
    Muy buenas. ¿Me podrían decir por privado algunos sitios en donde poder descargar los juegos? Un saludo y gracias.
  • bueso ha reaccionado a la actualización del recurso Pack CFW Atmosphère de oscarstoja con Like Like.
    Pack CFW Atmosphère actualizado a la versión 0.19.4 con Sigpatches y añade compatibilidad con la versión 12.0.3 ¡Os traemos buenas...
  • bueso ha reaccionado a la actualización del recurso Pack CFW Atmosphère de oscarstoja con Like Like.
    Pack CFW Atmosphère actualizado a la versión 0.19.5 con Sigpatches y añade compatibilidad con la versión 12.1.0 ¡Os traemos buenas...
  • Muchas gracias! Me pasó lo mismo tras actualizar Atmosphere y con lo que dice el compañero ya me funcionó. En mi caso también el...
  • Xesrl2007X ha publicado el tema Botw mods error en ROM Hacking.
    Hola a todos, he estado descargando algunos mods para zelda botw de nintendo switch, pero cada vez que ingreso al juego (con los mods)...

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 12.1.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Versión anterior firmware: 12.0.3

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 08/07/2021

Últimos recursos

Estadísticas en línea

Miembros en línea
5
Invitados en línea
42
Total de visitantes
47
Arriba